/*/*/a{}

td {
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}


.normal {
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}

.normal A:link {color: #0000EE; text-decoration: none;}
.normal A:visited {color: #990099; text-decoration: none;}
.normal A:hover {color: #FF0000; text-decoration: none; font-weight: bold}


.normals {
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.normals A:link {color: #0000EE; text-decoration: none;}
.normals A:visited {color: #990099; text-decoration: none;}
.normals A:hover {color: #FF0000; text-decoration: none;}



.whs {
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999999;
}

.whs A:link {color: #0000EE; text-decoration: none;}
.whs A:visited {color: #551A8B; text-decoration: none;}
.whs A:hover {color: #FF0000; text-decoration: none; font-weight: bold}




#dhtmltooltip {
position: absolute;
width: 600px;
border: 1px solid black;
padding: 10px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
FONT-SIZE: 10pt;
FONT-FAMILY: Comic Sans MS;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmltooltip.sm { font-family:Verdana, Arial, Sans-Serif; font-size:8pt; }

.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.address A:link {color: #0000EE; text-decoration: none;}
.address A:visited {color: #551A8B; text-decoration: none;}
.address A:hover {color: #FF0000; text-decoration: none; font-weight: bold}




.header {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
}
.headerB {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	color: #000000;
}
.mypara:first-letter {font-size:300%; float:left; color:#9F3245;}

/* */